<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm7490m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar proyectos archivados (tppdm7490m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar datos de <Link href="/baanerp/tp/glossary/glossary#ArchivProjec.tp" role="glossary">proyectos</Link> archivados. Use los campos De y A para especificar el rango de datos que listar.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="print.txta.yeno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proyecto</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, ERP LN incluye en el listado el texto de proyecto asociado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.txtn.yeno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Archivo</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, ERP LN incluye en el listado el texto de archivo asociado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="text.language"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Idioma de texto</Title>
			</Header>
			<FuncDesc>Este campo indica el idioma en que debe listarse el texto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs046.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc> 
                              La descripción o el nombre del código.
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sort.seq"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Clasificar por</Title>
			</Header>
			<FuncDesc>Indica el orden en que se clasificarán los datos listados.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
